Bug 232935 - bad crash CPU
bad crash CPU
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cpuspeed (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jarod Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-19 11:31 EDT by cool1970
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-23 17:45:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cool1970 2007-03-19 11:31:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.1.2) Gecko/20070312 Firefox/2.0.0.2

Description of problem:
System: Linux 2.6.20-1.2997.fc7 #1 SMP Fri Mar 16 22:29:02 EDT 2007 i686
X Vendor: The X.Org Foundation
X Vendor Release: 10299901
Selinux: Permissive
Accessibility: Disabled
GTK+ Theme: Clearlooks
Icon Theme: Echo

Memory status: size: 38113280 vsize: 38113280 resident: 11567104 share: 7016448 rss: 11567104 rss_rlim: 4294967295
CPU usage: start_time: 1174316197 rtime: 22 utime: 14 stime: 8 cutime:4 cstime: 6 timeout: 0 it_real_value: 0 frequency: 100

Backtrace was generated from '/usr/libexec/gnome-settings-daemon'

(no debugging symbols found)
Using host libthread_db library "/lib/libthread_db.so.1".
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread -1208767840 (LWP 3067)]
[New Thread -1211188336 (LWP 3069)]
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
0x004fa402 in __kernel_vsyscall ()
#0  0x004fa402 in __kernel_vsyscall ()
#1  0x007acbfb in waitpid () from /lib/libpthread.so.0
#2  0x002fda46 in ?? () from /usr/lib/libgnomeui-2.so.0
#3  <signal handler called>
#4  0x06c29f61 in _IO_init_internal () from /lib/libc.so.6
#5  0xb48dc35d in ?? ()
#6  0x00000026 in ?? ()
#7  0x27bc8d00 in ?? ()
#8  0x00000000 in ?? ()

Thread 2 (Thread -1211188336 (LWP 3069)):
#0  0x004fa402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x007abcab in read () from /lib/libpthread.so.0
No symbol table info available.
#2  0x006d427d in ?? () from /lib/libglib-2.0.so.0
No symbol table info available.
#3  0x006f149f in ?? () from /lib/libglib-2.0.so.0
No symbol table info available.
#4  0x007a52db in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#5  0x06c966fe in clone () from /lib/libc.so.6
No symbol table info available.

Thread 1 (Thread -1208767840 (LWP 3067)):
#0  0x004fa402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x007acbfb in waitpid () from /lib/libpthread.so.0
No symbol table info available.
#2  0x002fda46 in ?? () from /usr/lib/libgnomeui-2.so.0
No symbol table info available.
#3  <signal handler called>
No symbol table info available.
#4  0x06c29f61 in _IO_init_internal () from /lib/libc.so.6
No symbol table info available.
#5  0xb48dc35d in ?? ()
No symbol table info available.
#6  0x00000026 in ?? ()
No symbol table info available.
#7  0x27bc8d00 in ?? ()
No symbol table info available.
#8  0x00000000 in ?? ()
No symbol table info available.
#0  0x004fa402 in __kernel_vsyscall ()
The program is running.  Quit anyway (and detach it)? (y or n) [answered Y; input not from terminal]


----------- .xsession-errors (53 sec old) ---------------------
** (eggcups:3097): WARNING **: IPP request failed with status 1030
(gnome-panel:3084): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `GtkMenuShell'
(gnome-panel:3084): Gtk-CRITICAL **: gtk_menu_shell_insert: assertion `GTK_IS_MENU_SHELL (menu_shell)' failed
(gnome-panel:3084): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `GtkMenuShell'
(gnome-panel:3084): Gtk-CRITICAL **: gtk_menu_shell_insert: assertion `GTK_IS_MENU_SHELL (menu_shell)' failed
You can not run beagle as root.  Beagle is designed to run from your own
user account.  If you want to create multiuser or system-wide indexes, use
the beagle-build-index tool.
You can override this setting using the beagle-config or beagle-settings tools.
--------------------------------------------------

Version-Release number of selected component (if applicable):
kernel-2.6.20-1.2997.fc7  (testing 2)

How reproducible:
Always


Steps to Reproduce:
1.update
2.shutdown
3.crash

Actual Results:
after update 
crash on shutdown

Expected Results:
crash

Additional info:
une page de report de bug en français ca m'aurait vachement aidé,
parce que là je suis paumé
Comment 1 Jarod Wilson 2007-03-19 11:38:45 EDT
Uh... What exactly made you assign this bug to cpuspeed?
Comment 2 Will Woods 2007-03-23 17:45:25 EDT
The cpuspeed crash bug was fixed in kernel-2.6.20-1.2003.fc7. Update the kernel
and the problem should go away.

Note You need to log in before you can comment on or make changes to this bug.